@CHARSET "ISO-8859-1";

html{
  height: 100%;
}
body{
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  line-height: 16px;
  width: 850px;
  max-width: 100%;
  min-width: 320px;
  margin: 0 auto;
  height: 100%;
  position: relative;
  font-weight: 300;
}

a{
  color: #FFF;
  text-decoration: underline;
}

header,
footer{
  background-color: #000;
  color: #FFF;
  margin: 0 auto;
  position: relative;
}

header{
  padding: 20px 0;
  /* margin-top: 10px; */
}

div.footer-wrapper{
  margin: 20px 0 5px;
  position: absolute;
  bottom: 0px;
  width: 100%;
}
#slides{
  padding-bottom: 100%;
  overflow: hidden;
  max-width: 100%;
  position: relative;
  margin: 0 auto;
}
#slides img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#slides [data-fx="fade"]{
  display: none;
}
#slides [data-fx="scroll"]{
  left: 100%;
}
footer{
  background-color: #000;
}
footer a{
  text-decoration: none;
  color: #FFF;
}
footer a:hover{
  text-decoration: underline;
}


h2{
  font-weight: bold;
  font-size: 13px;
  margin: 0;
  color: #f05a22;
  text-indent: -999em;
}
b{
  font-weight: 800;
}
address{
  font-style: normal;
}
address span{
  display: inline-block;
}
.taj{
  text-align: justify;
  float: none;
}
.taj:after{
  content: "";
  display: inline-block;
  width: 100%;
}
@media (max-width: 525px){
  .taj:after{
    content: none;
  }
}
@media (max-height: 720px){
  .taj:after{
    content: none;
  }
}

/*
 * LOGO
 */
a.opuz-logo{
  float:left;
  margin: 0;
  display: block;
  max-width: 50%;
}
.opuz-logo img{
  max-width: 100%;
}


/*
 * NAVIGATION
 */

nav{
  float: right;
  margin-top: -17px;
  clear: left;
}
.nav-hello{
  display: block;
  font-weight: 400;
}
.orange{
  color: #f05a22;  
}
nav li{
  display: block;
  float: left;
  padding: 0 10px;
  border-right: 1px solid #AAA;
  height: 12px;
}

nav li.first{
  padding: 0 10px 0 0;
}

nav li.last{
  padding: 0 0 0 10px;
  border-right: none;
}

nav li a{
  font-size: 20px;
  line-height: 12px;
  text-decoration: none;
  position: relative;
  top: -1px;
}


/*
 * ADDRESS
 */

footer address{
  float: left;
}
@media all and (max-height: 630px) {
  footer address{
    float: none;
  }
}

/*
 * OPENING HOURS
 */
footer section{
  float: right;
  text-align: right;
}
@media all and (max-height: 630px) {
  footer section{
    margin-top: 25px;
    float: none;
    text-align: left;
  }
}

/*
 * POPUP
 */

.popup-wrapper{
  position: absolute;
  right: 10px;
  top: 102px;
  left: 10px;
  display: none;
}

.popup{
  font-size: 13px;
  margin: 0 auto;
  width: 100%;
  background-color: #000;
  color: #FFF;
  position: relative;
}
@media all and (max-height: 720px) {
  .popup{
    font-size: 10px;
  }
}

.popup a{
  color: #FFF;
}

.popup section{
  padding: 60px;
}

@media all and (max-height: 815px) {
  .popup section {
    padding: 20px;
  }
}


.popup p{
  line-height: 1.3;
}

.hidden{
  display: none;
  height: 0px;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

.popup .close-btn{
  display: block;
  overflow: hidden;
  text-indent: -3000px;
  width:50px;
  height:50px;
  background:#000 url(../imgs/popup_close.png) no-repeat left bottom;
  position: absolute;
  right: 0;
  top: 0;
}

/*
 * PARTNERS
 */

.popup address{
  font-size: 12px;
  width: 50%;
  float: left;
  padding: 0 0 15px 0;
  overflow: hidden;
}
@media all and (max-height: 815px) {
  .popup address{
    font-size: 10px;
  }
}